## rust-async-oneshot 0.5.9

=== debian/changelog ===
rust-async-oneshot (0.5.9-1) unstable; urgency=medium

  * Package async-oneshot 0.5.9 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Dec 2023 14:28:36 +0100

rust-async-oneshot (0.5.0-1) unstable; urgency=medium

  * Package async-oneshot 0.5.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 14:50:16 +0100
